@charset "UTF-8";
/* -------------------------------------------------------------------- */
/**
 * レイアウト
 */
#idHeader {
  margin-bottom: 0;
}

#idTopBlock01 {
  overflow: hidden;
  margin-bottom: 50px;
}

#idTopNews {
  float: left;
  width: 365px;
  margin-right: 20px;
}

#idTopList {
  float: left;
  width: 255px;
}

#idTopAd {
  float: right;
  width: 300px;
  padding-top: 60px;
}

#idTopBlock02 {
  overflow: hidden;
}

#idTopBlog {
  float: left;
  width: 704px;
}

#idTopFacebook {
  float: right;
  width: 244px;
}

#idTopBlock01 h2 {
  margin-bottom: 25px;
}

#idTopBlock02 h2 {
  margin-bottom: 26px;
}

/* -------------------------------------------------------------------- */
/**
 * メインビジュアル
 */
#idTopMainvisual {
  width: 1180px;
  margin: 0 auto 40px;
}

#idTopMainvisual {
  background: #fff;
  overflow: hidden;
  height: 425px;
  position: relative;
  padding-bottom: 80px;
}

#idTopMainvisual ul {
  width: 9999px;
  position: absolute;
  z-index: 2;
}

#idTopMainvisual li {
  height: 505px;
  width: 169px;
  position: relative;
  float: left;
  cursor: pointer;
}

#idTopMainvisual li img {
  width: 169px;
  display: block;
  margin: 0 auto;
}

#idTopMainvisual li p.number {
  text-align: center;
  width: 100%;
  display: none;
}

#idTopMainvisual li div {
  position: relative;
  height: 505px;
  width: 169px;
  display: table-cell;
  vertical-align: middle;
}

#idTopMainvisual li div.main {
  height: 375px;
  vertical-align: bottom;
}

#idTopMainvisual div#copy {
  opacity: 0;
  position: absolute;
  padding: 190px 200px;
  margin-top: 10px;
  left: 350px;
  background: url(/img/top/char/fire.png) no-repeat;
}

#idTopMainvisual p.copy {
  margin-bottom: 0px;
}
#idTopMainvisual p.copy img {
  height: 68px;
}

#idTopMainvisual p.name img {
  height: 40px;
}

#idTopMainvisual #template {
  display: none;
}

#idTopMainvisual #loading {
  position: relative;
  top: 50%;
  left: 50%;
  margin-top: -100px;
  margin-left: -100px;
}

/**
 * 更新情報
 */
.clsTopNewsBox {
  height: 68px;
  position: relative;
  overflow: hidden;
  background-color: #FFFFFF;
  margin-bottom: 6px;
  color: #222;
}

#idTopNewBoxScroll {
  height: 285px;
  position: relative;
  overflow: hidden;
}

.clsTopNewsBox:last-child {
  margin-bottom: 0;
}

.clsTopNewsBox:hover {
  opacity: 0.8;
}

.clsTopNewsBox a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #222;
}

.clsTopNewsBoxPic {
  float: left;
  width: 68px;
  height: 68px;
}

.clsTopNewsBoxPic img {
  width: auto;
  height: 68px;
  background-color: #FFF;
}

.clsTopNewsBoxText {
  padding: 5px 10px 5px 75px;
  font-weight: bold;
}

.clsTopNewsBoxDate {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  font-size: 10px;
  line-height: 1;
  margin-bottom: 3px;
}

.clsTopNewsBoxKigyoname {
  font-size: 11px;
  margin: 3px 0 5px;
  line-height: 13px;
  height: 13px;
  overflow: hidden;
}

.clsTopNewsBoxName {
  font-size: 12px;
  line-height: 14px;
  height: 14px;
  overflow: hidden;
  text-overflow: clip;
}

.clsTopNewsBoxInfo {
  font-size: 12px;
  line-height: 16px;
  height: 48px;
  overflow: hidden;
}

/**
 * 覚悟の瞬間一覧
 */
#idTopNewListWrap {
  background-color: #FFF;
  padding: 10px;
  font-size: 10px;
}

#idTopNewListScroll {
  height: 270px;
  position: relative;
  overflow: hidden;
}

#idTopNewListWrap li {
  margin-bottom: 8px;
}

#idTopNewListWrap li:last-child {
  margin-bottom: 0;
}

#idTopNewListWrap a {
  color: #373737;
  text-decoration: none;
}

#idTopNewListWrap a:hover {
  text-decoration: underline;
}

#idTopNewListWrap .clsTopNewName {
  font-weight: bold;
  font-size: 12px;
}

/**
 * ブログ
 */
#idTopBlog h2 span {
  margin-left: 15px;
  color: #999;
  font-size: 10px;
}

#idTopBlogListArea {
  overflow: hidden;
  margin-right: -8px;
  margin-bottom: 7px;
}

.clsTopBlogBox {
  width: 168px;
  height: 200px;
  position: relative;
  float: left;
  background-color: #FFFFFF;
  margin: 0 8px 8px 0;
  color: #222;
}

.clsTopBlogBox:hover {
  opacity: 0.8;
}

.clsTopBlogBox a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #222;
}

.clsTopBlogPic {
  width: 72px;
  height: 72px;
  margin: 0 auto;
  position: relative;
}

.clsTopBlogPic img {
  height: 72px;
  width: auto;
  background-color: #FFF;
}

.clsTopBlogPic .clsTopBlogPicMask {
  position: absolute;
  display: block;
  width: 72px;
  height: 72px;
  background: url(../../images/main/search_detail/thumb_mask_72.png) center center no-repeat;
  bottom: 0;
  left: 0;
}

.clsTopBlogDay {
  padding: 9px 5px 5px;
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  font-size: 10px;
  font-weight: bold;
  line-height: 1;
  text-align: left;
}

.clsTopBlogText {
  text-align: center;
  padding: 10px 12px 0;
  position: relative;
}

.clsTopBlogKigyo {
  font-size: 10px;
  margin-bottom: 5px;
  line-height: 1.2;
}

.clsTopBlogName {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.1;
  height: 1.1em;
}

.clsTopBlogTitle {
  position: absolute;
  top: 53px;
  left: 12px;
  right: 12px;
  font-size: 12px;
  padding-top: 10px;
  line-height: 16px;
  height: 32px;
  overflow: hidden;
  text-align: justify;
}

#idTopBlogPaggAllList a:hover {
  opacity: 0.8;
}

/**
 * ブログ
 */
#idTopFacebook h2 {
  margin-bottom: 17px;
}
